Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011525 [DCSS] Bug Report major have not tried 2018-07-15 14:53 2018-07-21 14:10
Reporter stoneychips View Status public  
Assigned To aidanholm
Priority normal Resolution done  
Status resolved   Product Branch 0.22 old branch
Summary 0011525: Inventory screen remains when selecting e(v)oke item - Unable to aim
Description I'm attempting to use a wand using "v" from the long inventory menu, but the big inventory screen no longer disappears on follow-up messages so it's impossible to target with evocables. (Not sure if this is "major" to you or not, but it bothers me.)

BTW Separately but possibly related: Personally, I feel like having the selection of which ring to replace with another come on top of the middle of the whole inventory, really clutters up the screen and I don't see why that would really be desirable.

Additional Information
Tags inventory, webtiles
Attached Files jpg file icon inv-overlay.jpg [^] (147,277 bytes) 2018-07-15 14:53

- Relationships

-  Notes
(0032347)
stoneychips (reporter)
2018-07-15 19:43

I'm using Chrome in Win 10 btw. Just checked and still seeing this problem.
(0032367)
stoneychips (reporter)
2018-07-18 07:53
edited on: 2018-07-18 07:54

Cleared the browser cache, but the issue remains.

I know the World Cup just ended and there seem to be a slew of inventory related issues going on right now... But I do enjoy using evocables. I'm not very interested in playing Trunk while this persists.

(0032380)
aidanholm (developer)
2018-07-20 15:50

Thanks for reporting; fix pushed at f1e831c450, should be live soon.
(0032385)
stoneychips (reporter)
2018-07-21 14:10

That fixes it! Tysm.

- Issue History
Date Modified Username Field Change
2018-07-15 14:53 stoneychips New Issue
2018-07-15 14:53 stoneychips File Added: inv-overlay.jpg
2018-07-15 14:54 stoneychips Tag Attached: inventory
2018-07-15 14:55 stoneychips Tag Attached: webtiles
2018-07-15 19:43 stoneychips Note Added: 0032347
2018-07-18 07:53 stoneychips Note Added: 0032367
2018-07-18 07:54 stoneychips Note Edited: 0032367
2018-07-20 15:50 aidanholm Note Added: 0032380
2018-07-20 15:50 aidanholm Status new => resolved
2018-07-20 15:50 aidanholm Fixed in Branch => 0.22 development branch
2018-07-20 15:50 aidanholm Resolution open => done
2018-07-20 15:50 aidanholm Assigned To => aidanholm
2018-07-21 14:10 stoneychips Note Added: 0032385


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker